• slider image 51
  • slider image 52
  • slider image 53
:::
緊急 張峯認 - 弱點通告 | 2018-08-31 | 人氣:1181
風險等級: 高度威脅
摘  要:

Cisco Data Center Network Manager 存在安全性弱點,可能使遠端攻擊者利用該弱點連結到目標系統上查看任何敏感資訊,官方已發布更新。

目前已知會受到影響的版本為 Cisco Data Center Network Manager 11.0(1) 之前版本。 

 
影響系統:
  • Cisco Data Center Network Manager 11.0(1) 之前版本
 
解決辦法:

請參考 Cisco 官網下載更新至建議最新版本

 
細節描述:

近日 Cisco 發布安全更新,可能使遠端攻擊者利用該弱點連結到目標系統上查看任何敏感資訊。

該弱點是由於管理界面中的用戶請求驗證不當造成的。攻擊者可以通過在管理界面中發送包含目錄遍歷字符序列的惡意請求來利用此弱點,此攻擊可以允許攻擊者在 目標系統上查看或創建任意文件。

 
參考資訊:

US-CERT(2018/08/28)
cisco-sa-20180828-dcnm-traversal(2018/08/28)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

13人線上 (4人在瀏覽本站消息)

會員: 0

訪客: 13

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員